<!-- IMPORT DIALOG -->
<div class="nopadding dialog lv" id="import_dialog">
	<div class="nopadding lh center-j">
		<div class="tab-bar flex-1">
			<div class="tab" data-tab="sample" data-group="import">SAMPLE</div>
			<div class="tab active" data-tab="json" data-group="import">JSON</div>
			<div class="tab" data-tab="csv" data-group="import">CSV</div>
		</div>
		<div id="import_cancel" class="x-btn dialog-toggle flex-0" data-dialog="import_dialog" data-group="toolbar">
			<div class="icon clear"></div>
		</div>
	</div>
	<div class="tab-content lv" id="sample">
		<div>
			<label>Import the sample data from Phylo: Western PA Edition</label>
		</div>
		<div>
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="import_sample" data-dialog="import_dialog"
				data-group="toolbar">IMPORT</button>
		</div>
	</div>
	<div class="tab-content lv" id="json">
		<div>
			<label>Phylo JSON File</label>
			<input type="file" multiple="true" id="json_file" />
		</div>
		<div>
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="import_json" data-dialog="import_dialog"
				data-group="toolbar">IMPORT</button>
		</div>
	</div>
	<div class="tab-content lv" id="csv">
		<div>
			<label>Species Cards CSV File</label>
			<input type="file" multiple="true"  id="species_csv" />
		</div>
		<div>
			<label>Events Cards CSV File</label>
			<input type="file" multiple="true"  id="event_csv" />
		</div>
		<div>
			<label>Other Cards CSV File</label>
			<input type="file" multiple="true"  id="other_csv" />
		</div>
		<div>
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="import_csv" data-dialog="import_dialog"
				data-group="toolbar">IMPORT</button>
		</div>
	</div>
</div>